Bug 316441 - [hts5.1.1][ppc64][core][storage][RHEL5.1] - core test failure - stress
[hts5.1.1][ppc64][core][storage][RHEL5.1] - core test failure - stress
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
Depends On:
Blocks: 316951
  Show dependency treegraph
Reported: 2007-10-03 01:48 EDT by Satyabrata Maitra
Modified: 2008-09-12 12:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-12 12:10:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
hts-Core.tar File (330.00 KB, application/x-tar)
2007-10-03 01:48 EDT, Satyabrata Maitra
no flags Details
hts-storage.tar file (340.00 KB, application/x-tar)
2007-10-03 01:49 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2007-10-03 01:48:47 EDT
Description of problem:
When perfomed the hts test for Core and Storage, in ppc64 acrh, its showing the
result as FAIL. Did not produce any traceback.
The info Test for both Core and Storage is PASS.
Certification Number :- 265325
The URL followed for Certification is :

Please find the attachment for .rpm file, and .log files of the test, Core ans
Version-Release number of selected component (if applicable):
Tree Followed 20070927.nightly
package - hts-5.1.1

How reproducible:
Tried once only and reproduced

Steps to Reproduce:
Actual results:
Its showing FAIL

Expected results:
It should PASS

Additional info:
Comment 1 Satyabrata Maitra 2007-10-03 01:48:47 EDT
Created attachment 214351 [details]
hts-Core.tar File
Comment 2 Satyabrata Maitra 2007-10-03 01:49:36 EDT
Created attachment 214361 [details]
hts-storage.tar file
Comment 3 Greg Nichols 2007-10-03 10:59:03 EDT
changing summary per bug split
Comment 4 Greg Nichols 2007-10-22 10:10:07 EDT
Core test log:

Checking clock jitter ...
Testing for clock jitter on 4 cpus
PASSED, largest jitter seen was 0.000355
clock direction test: start time 1191064186, stop time 1191064246, sleeptime 60,
delta 0
stress: FAIL: [5436] (416) <-- worker 5437 got signal 9
Comment 5 Greg Nichols 2008-03-06 21:30:21 EST
it appears that the system had no swap space.  Please configure swap and re-test.

Note You need to log in before you can comment on or make changes to this bug.